/* Source: pages/what-is-matcha-1.html | style block 1 */
#shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-overlay:before
    {
      color: var(--DTPrimaryColor);
      color: ;
      background: currentcolor;
      opacity: 0.5;
    }

    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-heading .dt-sc-main-heading { color: var(--DTColor_Heading); color:; }
    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-heading .dt-sc-sub-heading { color: var(--DTColor_Heading); color:; }
    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-heading .dt-sc-heading-description { color: var(--DTColor_Body); color:; }
    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-heading .dt-sc-btn {
      background: var(--DT_Button_BG_Color);
        background:; color: var(--DT_Button_Text_Color); color:; }
    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-heading .dt-sc-btn:hover {
      background: var(--DT_Button_BG_Hover_Color); background:;
        color: var(--DT_Button_Text_Hover_Color); color:; }

    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper {
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -ms-flex-direction: row;
      flex-direction: row;
      grid-gap: 0;
      align-self: normal;
      position: relative;
      display: flex;
      flex-wrap: wrap;
      min-width: 0;
      word-wrap: break-word;
      background-clip: border-box;
      padding: 0;
      gap: 0;
    }

    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper:not(:last-child) { margin: 0 0 70px 0; }

    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper .dt-sc-image {
      height: 100%;
      float: left;
      position: relative;
      padding: 30px 0 0 30px;
    }

    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper .dt-sc-image:before,
    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper .dt-sc-image:after {
      content: "";
      position: absolute;
      margin: auto;
      left: 0;
      right: 30px;
      top: 0;
      bottom: 30px;
      z-index: -1;
      transition: var(--DTBaseTransition);
    }

    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper:hover .dt-sc-image:after {
      opacity: 1;
      visibility: visible;
    }

    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper .dt-sc-image:after {
      background-image: url('..//assets/images/misc/no-image.gif');
    }

    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper .dt-sc-image:after {
      background-repeat: repeat;
      background-size: auto;
      width: 100%;
      opacity: 0;
      visibility: hidden;
    }

    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper .dt-sc-image img {
      width: 100%;
      height: 100%;
      object-fit: cover;
      object-position: center;
    }

    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper .dt-sc-image,
    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper .dt-sc-image-section-content { width: 50%; }

    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper .dt-sc-image-section-content {
      display: flex;
      flex-wrap: wrap;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      flex-direction: column;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: flex-start;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      padding: 0 0 0 50px;
    }

    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper .dt-sc-image-section-content .content-icon {
    font-size: 42px; margin-bottom: 15px; display: inline-block; }

    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper .dt-sc-image-section-content .dt-sc-main-title {
    position: relative; text-transform: inherit; margin: 0 0 20px; }

    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper .dt-sc-image-section-content *:last-child { margin: 0; }

    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper.dt-sc-reverse-columns { flex-direction: row-reverse; }

    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper.dt-sc-reverse-columns .dt-sc-image-section-content { align-items: flex-end; text-align: right; padding: 0 50px 0 0; }

    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper.dt-sc-reverse-columns .dt-sc-image { padding: 30px 30px 0 0; }

    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper.dt-sc-reverse-columns .dt-sc-image:before,
    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper.alter .dt-sc-image:after { left: 30px; right: 0; }

    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper .dt-sc-image:before {
      background: var(--DTPrimaryColor); background-color:;}
    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper .dt-sc-image-section-content .dt-sc-main-title {
      color: var(--DTColor_Heading); color:;}
    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper .dt-sc-image-section-content .dt-sc-description  {
      color: var(--DTColor_Body); color:;}
    #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper .dt-sc-image-section-content .content-icon i {
      color: var(--DTPrimaryColor); color:; }

    /* Responsive */

    @media (max-width: 767px) {

      #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper .dt-sc-image,
      #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper .dt-sc-image-section-content { width: 100%; flex: 1; }

      #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper,
      #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper.dt-sc-reverse-columns { flex-direction: column; }

      #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper .dt-sc-image-section-content { padding: 50px 0 0; }

      #shopify-section-ourmatcha-content-with-image-section.inner-page-content-with-image-section .dt-sc-image-section .dt-sc-image-section-wrapper.dt-sc-reverse-columns .dt-sc-image-section-content { padding: 50px 0 0; }

    }

/* Source: pages/what-is-matcha-1.html | style block 2 */
#shopify-section-ourmatcha-faq-templete.home-faq-block .dt-sc-heading .dt-sc-main-heading { color: var(--DTColor_Heading); color:; }
  #shopify-section-ourmatcha-faq-templete.home-faq-block .dt-sc-heading .dt-sc-sub-heading { color: var(--DTColor_Heading); color:; }
  #shopify-section-ourmatcha-faq-templete.home-faq-block .dt-sc-heading .dt-sc-heading-description { color: var(--DTColor_Body); color:; }
  #shopify-section-ourmatcha-faq-templete.home-faq-block .dt-sc-heading .dt-sc-btn {
    background: var(--DT_Button_BG_Color);  background:;
      color: var(--DT_Button_Text_Color); color:;
        }
  #shopify-section-ourmatcha-faq-templete.home-faq-block .dt-sc-heading .dt-sc-btn:hover {
    background: var(--DT_Button_BG_Hover_Color); background:;
      color: var(--DT_Button_Text_Hover_Color); color:;
        }

  .text-center .dt-sc-accordion-btn h5 { justify-content: center; }
  .text-end .dt-sc-accordion-btn h5 { justify-content: flex-end; }

  .dt-sc-accordion-container { width: 100%; margin: 0 auto; overflow: hidden; }

  #shopify-section-ourmatcha-faq-templete.home-faq-block .dt-sc-accordion-container:not(.segmented-layout) {
    border-radius: var(--DTRadius); border-radius: 0px;
      
        }

  .dt-sc-accordion-container .dt-sc-accordion-btn { width: 100%; margin: 0 auto; cursor: pointer; padding: 20px 65px; border-top: 1px solid rgba(255,255,255,.04); }
  .dt-sc-accordion-container .dt-sc-accordion-btn:first-child { border-top: 1px solid transparent; }

  .dt-sc-accordion-container .dt-sc-accordion-btn h5 { margin: 0; position: relative; display: flex; align-items: center; flex-wrap: wrap; }

  #shopify-section-ourmatcha-faq-templete.home-faq-block .dt-sc-accordion-container .dt-sc-accordion-btn h5 i,
  #shopify-section-ourmatcha-faq-templete.home-faq-block .dt-sc-accordion-container .dt-sc-accordion-btn h5 img {
    font-size: 30px; margin: 0 6px; text-align: center; width: 30px;
  }

  .dt-sc-accordion-container .dt-sc-accordion-btn h5:after { content: "\f067"; display: block; position: absolute; font-family: FontAwesome; top: 0; right: -35px;
    transition: var(--DTBaseTransition);
      }

  #shopify-section-ourmatcha-faq-templete.home-faq-block .dt-sc-accordion-container.text-start .dt-sc-accordion-btn h5::after { left: -35px; right: auto; }

  .dt-sc-accordion-container .dt-sc-accordion-btn h5.active:after { transform: rotate(180deg); content: "\f068"; }
  .dt-sc-accordion-container .dt-sc-accordion-content { height: 0px; width: 100%; margin: 0 auto; overflow: hidden; }

  .dt-sc-accordion-container.segmented-layout { box-shadow: none; border-radius: 0; overflow: visible; }

  #shopify-section-ourmatcha-faq-templete.home-faq-block .dt-sc-accordion-container.segmented-layout .dt-sc-accordion-btn {
    border-radius: 0px 0px 0 0;

    
      }

  #shopify-section-ourmatcha-faq-templete.home-faq-block .dt-sc-accordion-container.segmented-layout .dt-sc-accordion-content {
    border-radius: 0 0 0px 0px;
    margin-bottom: 15px;
     z-index: -1; position: relative; }

  .dt-sc-accordion-container .dt-sc-accordion-content-inner { padding: 30px; }
  .dt-sc-accordion-container .dt-sc-accordion-content-inner p:last-child { margin-bottom: 0; }

  .dt-sc-accordion-container .dt-sc-accordion-content.open { height: auto; }

  .dt-sc-accordion-container[class*="style-"] { counter-reset: dt-sc-accordion-counter; }
  .dt-sc-accordion-container[class*="style-"] .dt-sc-accordion-btn { counter-increment: dt-sc-accordion-counter; }
  .dt-sc-accordion-container[class*="style-"] .dt-sc-accordion-btn h5 { display: flex; align-items: center; flex-wrap: wrap; }
  .dt-sc-accordion-container[class*="style-"] .dt-sc-accordion-btn h5:before { display: block !important; position: relative; }

  .dt-sc-accordion-container[class*="style-2"] .dt-sc-accordion-btn h5:before { content: counter(dt-sc-accordion-counter, decimal)'.'; }
  .dt-sc-accordion-container[class*="style-3"] .dt-sc-accordion-btn h5:before { content: 'Q'counter(dt-sc-accordion-counter, decimal)'.'; }
  .dt-sc-accordion-container[class*="style-4"] .dt-sc-accordion-btn h5:before { content: counter(dt-sc-accordion-counter, upper-alpha)'.'; }

  #shopify-section-ourmatcha-faq-templete.home-faq-block .dt-sc-accordion-container .dt-sc-accordion-btn {
    background: var(--DT_Button_BG_Color); background-color: ;
      }
  #shopify-section-ourmatcha-faq-templete.home-faq-block .dt-sc-accordion-container .dt-sc-accordion-btn h5 {
    color: var(--DT_Button_Text_Color); color: ;
      }

  #shopify-section-ourmatcha-faq-templete.home-faq-block .dt-sc-accordion-container .dt-sc-accordion-content {
    background-color: var(--DTTertiaryColor);
      color: var(--DTColor_Body);
        background-color: ;
        color: ;
        }

/* Source: pages/what-is-matcha-1.html | inline style 1 */
.wm-1 {
  margin-top:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-bottom:0px;
}

/* Source: pages/what-is-matcha-1.html | inline style 2 */
.wm-2 {
  margin-top:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-bottom:0px;
}
